Nude mod

Nude mod, nude patch and nude skins forum
Home Page FAQ Team Search
Login 
View unanswered posts View active topics  

Delete all board cookies

All times are UTC [ DST ]




New Topic Post Reply  [ 3 posts ] 
  Print view
Previous topic | Next topic 
Author Message
Offline 
PostPosted: Wed Sep 21, 2011 10:31 pm 
Gamer Lv:0 Exp:0%
Gamer Lv:0 Exp:0%

Joined: Wed Sep 21, 2011 10:28 pm
Posts: 2
I was looking for this Mod several days, but it seems to be discontinued, but does anyone still have this mpq file? actually working with 3.3.5
http://www.iimmgg.com/image/28275413d7c ... 5a053889d5


Top
 Profile  
 

Offline 
PostPosted: Fri Aug 03, 2012 6:58 pm 
Gamer Lv:0 Exp:0%
Gamer Lv:0 Exp:0%

Joined: Tue Mar 20, 2012 12:14 am
Posts: 3
Dyable's mods remain alive and well, this: http://forums.darknestfantasyerotica.co ... h-nude-npc is the mod for cataclysm, the skins definitely work with 3.3.5, but I can't promise the models will. I don't know of any locations for his older versions, so, best of luck if this doesn't work!


Top
 Profile  
 
Offline 
PostPosted: Sun Jan 22, 2017 11:55 pm 
Gamer Lv:0 Exp:35%
Gamer Lv:0 Exp:35%

Joined: Mon Aug 05, 2013 4:59 pm
Posts: 35
its been ages i know and i am curious about something i recently got back into wow and ive been looking for years to no avail and i was curious the model you made for the blood elves i wanted to know if it was possable to make that the default shape for all the other races in wow aswell as if it was possable for me to learn how you changed and or made the model i know its been years but i am really wanting to message me at Brandonmuricandre@gmail.com if you can please


Top
 Profile  
 
Search for:
Display posts from previous:  Sort by  
New Topic Post Reply  [ 3 posts ] 

All times are UTC [ DST ]

 
  • Related topics

Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum
Jump to:  

This content requires Adobe Flash Player 9.0 (or higher).